uuid: 4c2d6330-d8e2-4c84-915a-18bc23c21481
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_code_postal
    - node.type.association
id: node.association.field_ass_ori_code_postal
field_name: field_ass_ori_code_postal
entity_type: node
bundle: association
label: 'Code postal (original)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
